Subject: Re: refund
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Joel Graham <[email-masked]>
Date: Thu, 19 Jan 2017 17:04:45 -0500

Ashish,

I refund Amy Fine $90 in check please adjust the ticket if it is rated to
the payroll accordingly.

Thank you,
Daisy

On Wed, Jan 4, 2017 at 1:50 PM, Joel Graham <[email-masked]> wrote:

> Hi guys,
>
> I don't have MB privilege to do this. Can someone please give Kyle a hand?
>
> Thanks,
> Joel
>
> ---------- Forwarded message ----------
> From: Kyle Dubois <[email-masked]>
> Date: Wed, Jan 4, 2017 at 1:14 PM
> Subject: refund
> To: Joel Graham <[email-masked]>
>
>
> Hi Joel I just messed up this ticket maybe you can fix it before it
> processes.?
>
> Two vouchers for two Living Social Facials so she was just trying to pay
> tax and gratuities
> The living social amount should have covered $180 not $90 my mistake.
>
>
>    - Asanda - East
>    - 120 East 56th Street
>    - New York NY 10022
>    - (212) 966-0219
>    - http://www.asandaspa.com
>
>
>
>    - Amy Fine
>    - 345 E 93 ST
>    - NY, NY 10128
>
>
> Sale Date: 1/4/2017 - 1:12 PM
> Sale ID: 183971
> Sold By: Dubois, Kyle
> 1 Asanda Classic Facial (50) (Exp: 1/3/2018)  $90.00
> 1 Tip (Urszula Kotulski) $20.00
> 1 Asanda Classic Facial (50) (Exp: 1/3/2018)  $90.00
> 1 Tip (Christine Lee) $20.00
> Subtotal: $220.00
> Tax: $7.64
> Total: $227.64
> *Payment Method* *Amount*
> Living Social $90.00
> Visa/MC/DIS $137.64
> AMY FINE
> Master Card - ***1431
> Authorization #: 06097E
>
> AMY FINE
> Customer Copy
>
> We appreciate your business.
>
> Please retain this receipt for your records. Thank you!
>
>
>
> --
>
> Joel Graham
> *General Manager*
> ASANDA / [Comfort Zone]
> 598 Broadway, 3rd FL.
> New York, NY 10012
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569